[general]
version = 2
name = High Detail
definition = lulzbot_taz5_dual_v3

[metadata]
type = quality
material = Standard_PLA_(3D-Fuel)_lulzbot_taz5_dual_v3
quality_type = high detail
setting_version = 4

[values]
bottom_thickness = 1.08
brim_line_count = 10
cool_fan_full_at_height = 2
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.16
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 70
material_print_temperature = 210
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 45
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_infill_rate = 20
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1.08
top_layers = 8
wall_thickness = 1.0
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
adhesion_extruder_nr = 1
cool_fan_full_layer = 10
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 210
material_initial_print_temperature = 195
material_print_temperature_layer_0 = 210
material_standby_temperature = 180
prime_tower_position_x = 255
prime_tower_position_y = 235
support_enable = True
support_extruder_nr = 1
support_interface_enable = True
support_roof_enable = True

